.m0-a {
  margin: 0 auto;
}

.mr0 {
  margin-right: 0;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.w10 {
  width: 10% !important;
}

.w20 {
  width: 20% !important;
}

.w30 {
  width: 30% !important;
}

.w40 {
  width: 40% !important;
}

.w50 {
  width: 50% !important;
}

.w60 {
  width: 60% !important;
}

.w70 {
  width: 70% !important;
}

.w80 {
  width: 80% !important;
}

.w90 {
  width: 90% !important;
}

.w100 {
  width: 100% !important;
}

.p-tb20 {
  padding: 20px 0;
}

.pr-0 {
  padding-right: 0px;
}

.pl-0 {
  padding-left: 0px;
}

.pr-pl-0 {
  padding-right: 0px;
  padding-left: 0px;
}

.mr-0 {
  margin-right: 0px;
}

.ml-0 {
  margin-left: 0px;
}

.mr-ml-0 {
  margin-right: 0px;
  margin-left: 0px;
}

.cc1 {
  background-color: rgba(251, 157, 157, 0.5) !important;
}

.cc2 {
  background-color: rgba(235, 201, 84, 0.5) !important;
}

.cc3 {
  background-color: rgba(158, 192, 0, 0.5) !important;
}

.cc4 {
  background-color: rgba(0, 158, 192, 0.5) !important;
}

.cc5 {
  background-color: rgba(172, 97, 230, 0.5) !important;
}

.cc6 {
  background-color: rgba(230, 97, 185, 0.5) !important;
}

.clearfix2 {
  zoom: 1;
  clear: both;
  float: none;
}
.clearfix2:before, .clearfix2:after {
  content: "";
  display: table;
}
.clearfix2:after {
  clear: both;
}

.db {
  display: block !important;
}

.dib {
  display: inline-block !important;
}

.di {
  display: inline !important;
}

.tc {
  text-align: center !important;
}

.tl {
  text-align: left !important;
}

.tr {
  text-align: right !important;
}

@font-face {
  font-family: Bebas;
  src: url("../fonts/Bebas-Regular.ttf"), url("../fonts/Bebas-Regular.otf");
}
@font-face {
  font-family: Galyon;
  src: url("../fonts/Galyon-Regular.otf");
}
.wrap .main section.block1 {
  background: #768195 url("../product/case/images/c2m-argb-white-bg01-m.jpg") no-repeat;
}
.wrap .main section.block4-3 {
  background: #c9d3dd url("../product/case/images/c2m-argb-white-bg02-m.jpg") no-repeat;
}
.wrap .main section.block2-4 {
  background: #434c5d url("../product/case/images/c2m-argb-white-bg03-m.jpg") no-repeat;
}
.wrap .main section.block4-2 {
  background: #b2b5bc url("../product/case/images/c2m-argb-white-bg04-m.jpg") no-repeat;
}
.wrap .main section.block4-1 {
  background: #1c2536 url("../product/case/images/c2m-argb-white-bg05-m.jpg") no-repeat;
}
.wrap .main section.block4-8 {
  background: #33363f url("../product/case/images/c2m-argb-white-bg06-m.jpg") no-repeat;
}
.wrap .main section.block4-5 {
  background: #bdc8dc url("../product/case/images/c2m-argb-white-bg07-m.jpg") no-repeat;
}
.wrap .main section.block2 {
  background: #202634 url("../product/case/images/c2m-argb-white-bg08-m.jpg") no-repeat;
}
.wrap .main section.block4 {
  background: #353537 url("../product/case/images/c2m-argb-white-bg09-m.jpg") no-repeat;
}
.wrap .main section.block2-1 {
  background: #a5a8af url("../product/case/images/c2m-argb-white-bg10-m.jpg") no-repeat;
}
.wrap .main section.block4-7 {
  background: #322747 url("../product/case/images/c2m-argb-white-bg11-m.jpg") no-repeat;
}
.wrap .main section.block4-6 {
  background: url("../product/case/images/c2m-argb-white-bg12-m.jpg") no-repeat;
}
.wrap .main section.block4-4 {
  background: url("../product/case/images/c2m-argb-white-bg13-m.jpg") no-repeat;
}
.wrap .main section.block5 {
  background: url("../product/case/images/c2m-argb-white-bg14-m.jpg") no-repeat;
}
.wrap .main #video {
  margin: 0 auto;
  width: auto;
}
.wrap .main .title-set {
  margin-bottom: 20px;
  text-align: center;
  padding-top: 20px;
}
.wrap .main .temporary {
  width: 100%;
  line-height: normal;
  background-color: #1b1b1b;
}
.wrap .main .temporary img {
  display: block;
  width: 100%;
}
.wrap .main .temporary section {
  overflow: hidden;
}
.wrap .main .temporary section .pdt_box {
  position: relative;
  width: 90%;
  max-width: 1280px;
}
.wrap .main .temporary section .sub-title {
  color: #fcff00;
  margin-bottom: 5px;
}
.wrap .main .temporary section.block1 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.block1 .pdt_box {
  margin: 4% auto 75%;
  position: relative;
}
.wrap .main .temporary section.block1 .pdt_box .text {
  color: #fff;
}
.wrap .main .temporary section.block1 .pdt_box .text .series {
  text-shadow: 2px 2px 8px black;
  margin-bottom: 10%;
}
.wrap .main .temporary section.block1 .pdt_box .text .series .series-title {
  font-size: 1.2rem;
  font-family: "Bebas", serif;
}
.wrap .main .temporary section.block1 .pdt_box .text .series .series-txt {
  font-size: 0.8rem;
  font-family: "Galyon", serif;
}
.wrap .main .temporary section.block1 .pdt_box .text .title {
  font-weight: normal;
  font-size: 2.7rem;
  font-family: "Bebas", serif;
  letter-spacing: 1px;
  margin: 0 0 8px;
  text-shadow: 2px 2px 8px black;
  position: relative;
}
.wrap .main .temporary section.block1 .pdt_box .text .title span {
  font-size: 0.7em;
  line-height: normal;
}
.wrap .main .temporary section.block1 .pdt_box .text .title .tag {
  display: inline-block;
  width: 64px;
  position: absolute;
  bottom: -3px;
  font-size: 0.9rem;
  font-family: "Galyon", serif;
  line-height: 0.8rem;
  text-align: center;
}
.wrap .main .temporary section.block1 .pdt_box .text .txt {
  text-shadow: 2px 2px 8px black;
  font-family: "Galyon", serif;
  letter-spacing: 1px;
  color: #fff;
  font-size: 12px;
  margin: 0;
}
.wrap .main .temporary section.block4-3 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.block4-3 .pdt_box {
  margin: 5% auto;
}
.wrap .main .temporary section.block4-3 .pdt_box .text {
  overflow: hidden;
  margin-bottom: 30px;
}
.wrap .main .temporary section.block4-3 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block4-3 .pdt_box .pdt {
  box-sizing: border-box;
  width: 80%;
}
.wrap .main .temporary section.block2-4 {
  background-size: 100%;
  background-position: center 100%;
}
.wrap .main .temporary section.block2-4 .pdt_box {
  margin: 5% auto 70% auto;
}
.wrap .main .temporary section.block2-4 .pdt_box .text {
  overflow: hidden;
  box-sizing: border-box;
}
.wrap .main .temporary section.block2-4 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block2-4 .pdt_box .text .title {
  color: #fff;
}
.wrap .main .temporary section.block2-4 .pdt_box .text .txt {
  color: #fff;
  margin: 0% auto 0%;
}
.wrap .main .temporary section.block4-2 {
  background-size: 100%;
  background-position: center 0;
}
.wrap .main .temporary section.block4-2 .pdt_box {
  margin: 83% auto 5% auto;
}
.wrap .main .temporary section.block4-2 .pdt_box .text {
  overflow: hidden;
}
.wrap .main .temporary section.block4-2 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block4-1 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.block4-1 .pdt_box {
  margin: 5% auto 67%;
}
.wrap .main .temporary section.block4-1 .pdt_box .text {
  overflow: hidden;
}
.wrap .main .temporary section.block4-1 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block4-1 .pdt_box .text .title {
  color: #fff;
}
.wrap .main .temporary section.block4-1 .pdt_box .text .title span {
  color: #6d8fd6;
  text-shadow: 0px 0px 8px white, 0px 0px 4px white, 0px 0px 4px white, 0px 0px 4px white, 0px 0px 4px white, 0px 0px 4px white, 0px 0px 4px white, 0px 0px 4px white, 0px 0px 4px white;
}
.wrap .main .temporary section.block4-1 .pdt_box .text .txt {
  color: #fff;
}
.wrap .main .temporary section.block4-8 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.block4-8 .pdt_box {
  margin: 2% auto 94%;
  width: 95%;
}
.wrap .main .temporary section.block4-8 .pdt_box .for-pc {
  display: none;
}
.wrap .main .temporary section.block4-8 .pdt_box .text {
  overflow: hidden;
}
.wrap .main .temporary section.block4-8 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block4-8 .pdt_box .text .title {
  color: #fff;
  text-align: center;
}
.wrap .main .temporary section.block4-8 .pdt_box .text .txt {
  text-align: center;
  color: #fff;
}
.wrap .main .temporary section.block4-8 .pdt_box .pdt {
  margin: 30px auto;
  max-width: 1260px;
}
.wrap .main .temporary section.block4-5 {
  background-size: 100%;
  background-position: center 100%;
}
.wrap .main .temporary section.block4-5 .pdt_box {
  margin: 5% auto 84%;
}
.wrap .main .temporary section.block4-5 .pdt_box .text {
  overflow: hidden;
}
.wrap .main .temporary section.block4-5 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block4-5 .pdt_box .text .note {
  color: #444;
}
.wrap .main .temporary section.block4-5 .pdt_box .pdt {
  width: 80%;
  margin: 90% auto 0;
}
.wrap .main .temporary section.block2 {
  background-size: cover;
  background-position: center 0;
}
.wrap .main .temporary section.block2 .pdt_box {
  margin: 90% auto 2%;
  width: 95%;
}
.wrap .main .temporary section.block2 .pdt_box .for-pc {
  display: none;
}
.wrap .main .temporary section.block2 .pdt_box .text {
  overflow: hidden;
}
.wrap .main .temporary section.block2 .pdt_box .text .title {
  color: #fff;
}
.wrap .main .temporary section.block4 {
  background-size: 100%;
  background-position: center 0;
}
.wrap .main .temporary section.block4 .pdt_box {
  margin: 59% auto 5% auto;
}
.wrap .main .temporary section.block4 .pdt_box .text {
  overflow: hidden;
  color: #fff;
}
.wrap .main .temporary section.block4 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block2-1 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.block2-1 .pdt_box {
  margin: 5% auto 67% auto;
}
.wrap .main .temporary section.block2-1 .pdt_box .text {
  overflow: hidden;
  box-sizing: border-box;
}
.wrap .main .temporary section.block2-1 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block4-7 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.block4-7 .pdt_box {
  margin: 2% auto 94%;
}
.wrap .main .temporary section.block4-7 .pdt_box .for-pc {
  display: none;
}
.wrap .main .temporary section.block4-7 .pdt_box .text {
  overflow: hidden;
}
.wrap .main .temporary section.block4-7 .pdt_box .pdt {
  margin-top: 30px;
}
.wrap .main .temporary section.block4-7 .pdt_box .pdt img {
  width: 70%;
}
.wrap .main .temporary section.block4-6 {
  background-size: cover;
  background-position: center bottom;
}
.wrap .main .temporary section.block4-6 .pdt_box {
  margin: 5% auto 95%;
}
.wrap .main .temporary section.block4-6 .pdt_box .for-pc {
  display: none;
}
.wrap .main .temporary section.block4-6 .pdt_box .text {
  overflow: hidden;
}
.wrap .main .temporary section.block4-6 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block4-6 .pdt_box .text .title {
  color: #fff;
}
.wrap .main .temporary section.block4-6 .pdt_box .text .txt {
  color: #fff;
}
.wrap .main .temporary section.block4-4 {
  background-size: cover;
  background-position: center bottom;
}
.wrap .main .temporary section.block4-4 .pdt_box {
  margin: 5% auto;
  width: 95%;
}
.wrap .main .temporary section.block4-4 .pdt_box .for-pc {
  display: none;
}
.wrap .main .temporary section.block4-4 .pdt_box .text {
  overflow: hidden;
  text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.3);
}
.wrap .main .temporary section.block4-4 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block4-4 .pdt_box .text .sub-title {
  text-align: center;
}
.wrap .main .temporary section.block4-4 .pdt_box .text .title {
  color: #fff;
  text-align: center;
}
.wrap .main .temporary section.block4-4 .pdt_box .text .txt {
  text-align: center;
  color: #fff;
}
.wrap .main .temporary section.block4-4 .pdt_box .pdt {
  margin: 20px auto 0;
  max-width: 1190px;
}
.wrap .main .temporary section.block5 {
  background-size: cover;
  background-position: center bottom;
}
.wrap .main .temporary section.block5 .pdt_box {
  margin: 7% auto 0;
  width: 95%;
}
.wrap .main .temporary section.block5 .pdt_box .text {
  color: #fff;
}
.wrap .main .temporary section.block5 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block5 .pdt_box .text .title {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.wrap .main .temporary section.block5 .pdt_box .text .txt {
  margin: 0 auto;
}
.wrap .main .temporary section.block5 .pdt_box .text .txt ul {
  padding-left: 20px;
}
.wrap .main .temporary section.block5 .pdt_box .text .txt ul li {
  list-style: disc;
  margin-bottom: 5px;
  padding: 5px 0;
  font-style: italic;
}
.wrap .main .temporary section.block5 .pdt_box .text .txt ul li:after {
  content: "";
  border-bottom: 1px solid;
  padding-bottom: 5px;
  display: block;
  position: relative;
  left: -20px;
  top: 5px;
}
.wrap .main .temporary section.block5 .pdt_box .text .txt ul li span:nth-child(1) {
  display: block;
}
.wrap .main .temporary section.block5 .pdt_box .text .txt ul li:last-child:after {
  content: "";
  border-bottom: 0px solid #000;
  padding-bottom: 0px;
  position: static;
}
.wrap .main .temporary section.block5 .pdt_box .text .txt ul:last-child li.flex {
  list-style: none;
}
.wrap .main .temporary section.block5 .pdt_box .text .txt ul:last-child li.flex ul {
  padding-left: 0;
}
.wrap .main .temporary section.block5 .pdt_box .text .txt ul:last-child li ul {
  padding-left: 0;
}
.wrap .main .temporary section.block5 .pdt_box .pdt {
  max-width: 1100px;
  margin: 6% auto 0;
  width: 95%;
}
@media (min-width: 519px) {
  .wrap .main .temporary section .feature_list dl {
    font-size: 1.3em;
  }
  .wrap .main .temporary section .feature_list dt {
    width: 40px;
    height: 40px;
    padding-top: 4px;
  }
  .wrap .main .temporary section .feature_list dd {
    width: calc(100% - 40px);
  }
}
@media (min-width: 759px) {
  .wrap .main .temporary section .pdt_box {
    overflow: hidden;
  }
  .wrap .main .temporary section.block1 {
    background: url("../product/case/images/c2m-argb-white-bg01.jpg") no-repeat center center;
    background-size: cover;
  }
  .wrap .main .temporary section.block1 .pdt_box {
    margin: 9% auto 12%;
    box-sizing: border-box;
  }
  .wrap .main .temporary section.block1 .pdt_box .text {
    display: block;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .series {
    margin-bottom: 8%;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title {
    font-size: 3.5rem;
    line-height: 3.5rem;
    margin: 0 0 0px;
    width: 400px;
    text-align: left;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title .tag {
    flex: 0 0 100px;
    width: 76px;
    bottom: 1px;
    font-size: 1.1rem;
    line-height: 1rem;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title .tag img {
    width: 100%;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .txt {
    margin: 0;
    width: 400px;
    font-size: 0.8rem;
    line-height: 1.2rem;
    text-align: left;
  }
  .wrap .main .temporary section.block4-3 {
    background: url("../product/case/images/c2m-argb-white-bg02.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block4-3 .pdt_box {
    margin: 1% auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .wrap .main .temporary section.block4-3 .pdt_box .text {
    flex: 0 0 325px;
    margin-bottom: 0;
  }
  .wrap .main .temporary section.block4-3 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block4-3 .pdt_box .text .title {
    text-align: left;
  }
  .wrap .main .temporary section.block4-3 .pdt_box .text .txt {
    width: initial;
  }
  .wrap .main .temporary section.block4-3 .pdt_box .pdt {
    flex: 0 0 38%;
    margin-bottom: 0;
    margin-left: 5%;
    order: -1;
  }
  .wrap .main .temporary section.block2-4 {
    background: url("../product/case/images/c2m-argb-white-bg03.jpg") no-repeat center center;
    background-size: cover;
  }
  .wrap .main .temporary section.block2-4 .pdt_box {
    margin: 2% auto 43% auto;
    display: flex;
    justify-content: flex-end;
  }
  .wrap .main .temporary section.block2-4 .pdt_box .text {
    flex: 0 0 49%;
    padding: 0;
  }
  .wrap .main .temporary section.block2-4 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block2-4 .pdt_box .text .title {
    text-align: left;
  }
  .wrap .main .temporary section.block2-4 .pdt_box .text .txt {
    width: initial;
    margin: 0;
  }
  .wrap .main .temporary section.block4-2 {
    background: url("../product/case/images/c2m-argb-white-bg04.jpg") no-repeat center top;
    background-size: cover;
  }
  .wrap .main .temporary section.block4-2 .pdt_box {
    margin: 25% auto 3%;
    display: flex;
  }
  .wrap .main .temporary section.block4-2 .pdt_box .text {
    flex: 0 0 49%;
  }
  .wrap .main .temporary section.block4-2 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block4-2 .pdt_box .text .title {
    text-align: left;
  }
  .wrap .main .temporary section.block4-2 .pdt_box .text .txt {
    width: initial;
  }
  .wrap .main .temporary section.block4-1 {
    background: url("../product/case/images/c2m-argb-white-bg05.jpg") no-repeat;
    background-size: cover;
    background-position: center bottom;
  }
  .wrap .main .temporary section.block4-1 .pdt_box {
    margin: 2% auto 40%;
  }
  .wrap .main .temporary section.block4-1 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block4-1 .pdt_box .text .title {
    text-align: left;
  }
  .wrap .main .temporary section.block4-1 .pdt_box .text .txt {
    margin: 0;
  }
  .wrap .main .temporary section.block4-8 {
    background: #33363f url("../product/case/images/c2m-argb-white-bg06.jpg") no-repeat;
    background-size: 100%;
    background-position: center bottom;
  }
  .wrap .main .temporary section.block4-8 .pdt_box {
    margin: 2% auto 35%;
  }
  .wrap .main .temporary section.block4-8 .pdt_box .for-pc {
    display: block;
  }
  .wrap .main .temporary section.block4-8 .pdt_box .for-m {
    display: none;
  }
  .wrap .main .temporary section.block4-8 .pdt_box .pdt {
    display: flex;
    flex-flow: wrap row;
  }
  .wrap .main .temporary section.block4-8 .pdt_box .pdt .img {
    flex: 0 0 50%;
  }
  .wrap .main .temporary section.block4-8 .pdt_box .pdt .img img {
    width: 90%;
    max-width: 500px;
    margin: 0 auto;
  }
  .wrap .main .temporary section.block4-8 .pdt_box .pdt .txt {
    flex: 0 0 45%;
    padding-top: 18%;
    box-sizing: border-box;
    padding-left: 5%;
    color: #fff;
  }
  .wrap .main .temporary section.block4-5 {
    background: #bdc8dc url("../product/case/images/c2m-argb-white-bg07.jpg") no-repeat center center;
    background-size: cover;
  }
  .wrap .main .temporary section.block4-5 .pdt_box {
    margin: 19% auto 2%;
    overflow: hidden;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text {
    text-align: left;
    width: 43%;
    float: right;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text .txt {
    width: initial;
    max-width: 509px;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .pdt {
    margin: 3% 0 0 50%;
    width: 100%;
    max-width: 510px;
  }
  .wrap .main .temporary section.block2 {
    background: #202634 url("../product/case/images/c2m-argb-white-bg08.jpg") no-repeat;
    background-size: cover;
  }
  .wrap .main .temporary section.block2 .pdt_box {
    margin: 2% auto 35%;
  }
  .wrap .main .temporary section.block2 .pdt_box .for-pc {
    display: block;
  }
  .wrap .main .temporary section.block2 .pdt_box .for-m {
    display: none;
  }
  .wrap .main .temporary section.block2 .pdt_box .text .title {
    text-align: center;
  }
  .wrap .main .temporary section.block4 {
    background: #353537 url("../product/case/images/c2m-argb-white-bg09.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block4 .pdt_box {
    margin: 37% auto 2% auto;
  }
  .wrap .main .temporary section.block4 .pdt_box .text {
    text-align: left;
    width: 350px;
  }
  .wrap .main .temporary section.block4 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block4 .pdt_box .text .txt {
    width: initial;
    max-width: 509px;
  }
  .wrap .main .temporary section.block4 .pdt_box .pdt {
    display: none;
    width: 360px;
  }
  .wrap .main .temporary section.block2-1 {
    background: #a5a8af url("../product/case/images/c2m-argb-white-bg10.jpg") no-repeat center top;
    background-size: cover;
  }
  .wrap .main .temporary section.block2-1 .pdt_box {
    margin: 29% auto 2% auto;
    display: flex;
    justify-content: flex-end;
  }
  .wrap .main .temporary section.block2-1 .pdt_box .text {
    flex: 0 0 45%;
    padding: 0;
  }
  .wrap .main .temporary section.block2-1 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block2-1 .pdt_box .text .title {
    text-align: left;
  }
  .wrap .main .temporary section.block2-1 .pdt_box .text .txt {
    width: initial;
    margin: 0;
  }
  .wrap .main .temporary section.block4-7 {
    background: url("../product/case/images/c2m-argb-white-bg11.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block4-7 .pdt_box {
    margin: 2% auto 30%;
  }
  .wrap .main .temporary section.block4-7 .pdt_box .for-pc {
    display: block;
  }
  .wrap .main .temporary section.block4-7 .pdt_box .for-m {
    display: none;
  }
  .wrap .main .temporary section.block4-7 .pdt_box .text {
    width: 60%;
    color: #fff;
  }
  .wrap .main .temporary section.block4-7 .pdt_box .pdt {
    display: flex;
    flex-flow: wrap row;
  }
  .wrap .main .temporary section.block4-7 .pdt_box .pdt .img {
    flex: 0 0 50%;
  }
  .wrap .main .temporary section.block4-7 .pdt_box .pdt .img img {
    width: 90%;
    max-width: 500px;
    margin: 0 auto;
  }
  .wrap .main .temporary section.block4-6 {
    background: url("../product/case/images/c2m-argb-white-bg12.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block4-6 .pdt_box {
    margin: 10% auto 14%;
    overflow: hidden;
  }
  .wrap .main .temporary section.block4-6 .pdt_box .text {
    width: 345px;
    float: right;
  }
  .wrap .main .temporary section.block4-4 {
    background: url("../product/case/images/c2m-argb-white-bg13.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block4-4 .pdt_box {
    margin: 2% auto 3%;
  }
  .wrap .main .temporary section.block4-4 .pdt_box .for-pc {
    display: block;
  }
  .wrap .main .temporary section.block4-4 .pdt_box .for-m {
    display: none;
  }
  .wrap .main .temporary section.block4-4 .pdt_box .pdt {
    display: flex;
    flex-flow: wrap row;
  }
  .wrap .main .temporary section.block4-4 .pdt_box .pdt .img {
    flex: 0 0 50%;
  }
  .wrap .main .temporary section.block4-4 .pdt_box .pdt .img img {
    width: 90%;
    max-width: 500px;
    margin: 0 auto;
  }
  .wrap .main .temporary section.block4-4 .pdt_box .pdt .txt {
    flex: 0 0 45%;
    padding-top: 18%;
    box-sizing: border-box;
    padding-left: 5%;
    color: #fff;
  }
  .wrap .main .temporary section.block5 {
    background: url("../product/case/images/c2m-argb-white-bg14.jpg") no-repeat;
    background-size: cover;
  }
  .wrap .main .temporary section.block5 .pdt_box {
    margin: 3% auto 0;
  }
  .wrap .main .temporary section.block5 .pdt_box .text {
    margin: 0 auto;
  }
  .wrap .main .temporary section.block5 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .title {
    width: initial;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt {
    width: initial;
    font-size: 14px;
    display: flex;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul {
    flex: 0 0 50%;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul li {
    padding: 2px 0;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul li .flex2 {
    display: flex;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul li .flex2 span:first-child {
    flex: 0 0 175px;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul li .flex2 span:last-child {
    flex: 0 0 calc(100% - 175px);
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul li:after {
    top: 2px;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul li span:nth-child(1) {
    display: inline-block;
    width: 175px;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul:last-child li {
    width: initial;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul:last-child li ul {
    padding-left: 0;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul:last-child li ul li.flex {
    display: flex;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul:last-child li ul li.flex span:first-child {
    flex: 0 0 175px;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul:last-child li ul li.flex span:last-child {
    flex: 0 0 calc(100% - 175px);
  }
  .wrap .main .temporary section.block5 .pdt_box .pdt {
    width: initial;
    order: -1;
    margin: 0 auto;
  }
}
@media (min-width: 959px) {
  .wrap .main .temporary section.block4-3 .pdt_box .text {
    flex: 0 0 400px;
  }
  .wrap .main .temporary section.block4-3 .pdt_box .pdt {
    flex: 0 0 35%;
  }
  .wrap .main .temporary section.block4-1 .pdt_box {
    margin: 2% auto 31%;
  }
  .wrap .main .temporary section.block4 .pdt_box {
    margin: 28% auto 2% auto;
  }
  .wrap .main .temporary section.block4 .pdt_box .text {
    width: initial;
  }
  .wrap .main .temporary section.block4-7 .pdt_box .text {
    width: initial;
    max-width: 420px;
  }
  .wrap .main .temporary section.block4-7 .pdt_box .text .sub-title {
    font-size: 1.6rem;
  }
  .wrap .main .temporary section.block5 .pdt_box {
    margin: 4% auto 7%;
    justify-content: center;
  }
  .wrap .main .temporary section.block5 .pdt_box .text {
    width: 960px;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt {
    font-size: 1rem;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul:last-child li ul li.flex span:first-child {
    flex: 0 0 150px;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul:last-child li ul li.flex span:last-child {
    flex: 0 0 calc(100% - 150px);
  }
}
@media (min-width: 1280px) {
  .wrap .main .temporary section .pdt_box {
    width: 100%;
  }
  .wrap .main .temporary section.block1 .pdt_box {
    margin: 6% auto 18%;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .series {
    margin-bottom: 5%;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .series .series-title {
    font-size: 2rem;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .series .series-txt {
    font-size: 1rem;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title {
    font-size: 6rem;
    line-height: 6rem;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title .tag {
    width: 130px;
    bottom: 0px;
    font-size: 1.9rem;
    line-height: 1.9rem;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .txt span {
    font-size: 1.35em;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .txt {
    font-size: 1.4rem;
    line-height: 1.8rem;
  }
  .wrap .main .temporary section.block4-3 .pdt_box {
    justify-content: space-between;
  }
  .wrap .main .temporary section.block4-3 .pdt_box .text {
    flex: 0 0 450px;
    margin-right: 10%;
  }
  .wrap .main .temporary section.block4-3 .pdt_box .pdt {
    flex: 0 0 35%;
  }
  .wrap .main .temporary section.block2-4 .pdt_box {
    margin: 6% auto 37% auto;
  }
  .wrap .main .temporary section.block2-4 .pdt_box .text {
    flex: 0 0 650px;
  }
  .wrap .main .temporary section.block4-2 .pdt_box {
    margin: 30% auto 2%;
  }
  .wrap .main .temporary section.block4-5 .pdt_box {
    margin: 19% auto 5%;
  }
  .wrap .main .temporary section.block4 {
    background-position: 0 0;
  }
  .wrap .main .temporary section.block4 .pdt_box {
    margin: 30% auto 2% auto;
  }
  .wrap .main .temporary section.block2-1 .pdt_box {
    margin: 29% auto 4% auto;
  }
  .wrap .main .temporary section.block2-1 .pdt_box .text {
    flex: 0 0 585px;
  }
  .wrap .main .temporary section.block2-1 .pdt_box .text .txt {
    width: 450px;
  }
  .wrap .main .temporary section.block4-7 .pdt_box {
    margin: 2% auto 31%;
  }
  .wrap .main .temporary section.block4-7 .pdt_box .text {
    max-width: 510px;
  }
  .wrap .main .temporary section.block4-6 .pdt_box {
    margin: 7% auto 20%;
  }
  .wrap .main .temporary section.block4-6 .pdt_box .text {
    margin-right: 13%;
  }
  .wrap .main .temporary section.block5 .pdt_box {
    margin: 2% auto;
    width: 100%;
    max-width: 1400px;
  }
  .wrap .main .temporary section.block5 .pdt_box .text {
    width: 90%;
    margin-bottom: 30px;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .title {
    margin-bottom: 30px;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt {
    font-size: 1.3rem;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul li {
    padding: 5px 0;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul li .flex2 span:first-child {
    flex: 0 0 250px;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul li .flex2 span:last-child {
    flex: 0 0 calc(100% - 250px);
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul li:after {
    top: 5px;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul li span:nth-child(1) {
    width: 247px;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul:last-child li ul li.flex span:first-child {
    flex: 0 0 247px;
  }
  .wrap .main .temporary section.block5 .pdt_box .text .txt ul:last-child li ul li.flex span:last-child {
    flex: 0 0 calc(100% - 247px);
  }
}
@media (min-width: 1800px) {
  .wrap .main .temporary section.block1 .pdt_box {
    margin: 10% auto 19%;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .series .series-title {
    font-size: 2.2rem;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .series .series-txt {
    font-size: 1.2rem;
  }
  .wrap .main .temporary section.block4-3 .pdt_box {
    margin: 3% auto;
    justify-content: space-between;
  }
  .wrap .main .temporary section.block4-3 .pdt_box .text {
    margin-right: 5%;
  }
  .wrap .main .temporary section.block4-3 .pdt_box .pdt {
    flex: 0 0 45%;
  }
  .wrap .main .temporary section.block2-4 .pdt_box {
    margin: 9% auto 33% auto;
  }
  .wrap .main .temporary section.block2-4 .pdt_box .text {
    flex: 0 0 616px;
  }
  .wrap .main .temporary section.block4-5 .pdt_box {
    margin: 20% auto 10%;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text {
    width: 36%;
  }
  .wrap .main .temporary section.block2 .pdt_box {
    margin: 2% auto 37%;
  }
  .wrap .main .temporary section.block2-1 .pdt_box {
    margin: 30% auto 6% auto;
  }
  .wrap .main .temporary section.block2-1 .pdt_box .text {
    flex: 0 0 564px;
  }
  .wrap .main .temporary section.block4-7 .pdt_box {
    margin: 5% auto 33%;
  }
  .wrap .main .temporary section.block4-6 .pdt_box {
    margin: 7% auto 25%;
  }
}